<GTS_WORKDAY_CONFIG>
	<OverrideEmail>N</OverrideEmail>
	<EmailAddress>yasmine.canai@truist.com</EmailAddress>
	<TranslateCC>N</TranslateCC>
	<OriginalFormat>BB</OriginalFormat>
	<FinalFormat>SAP</FinalFormat>
</GTS_WORKDAY_CONFIG>
